import React from "react";
import Sidebar from "./Sidebar";

interface LayoutProps {
  children: React.ReactNode;
}
const Layout: React.FC<LayoutProps> = ({ children }) => {
  return (
    <div className="main-container w-screen h-full flex relative">
      <div className="">
        <Sidebar />
      </div>
      <div className="main-content flex-1 h-screen overflow-y-scroll ml-65px bg-background-color p-3">{children}</div>
    </div>
  );
};

export default Layout;
