import { type Config } from "tailwindcss";

export default {
  content: ["./src/**/*.{js,ts,jsx,tsx}"],
  theme: {
    extend: {
      fontSize: {
        '7xl' : '5rem',
        'xxsm': '.5rem',
      },
      spacing: {
        '25' : '7rem',
      },
      backgroundColor : {
        'initial-home-buttons' : '#64a88c',
        'port-card-container' : '#186D49',
        'sidebar-color' : '#186D49',
        'background-color': '#537d5d',
      },
      width: {
        '120' : '55rem',
        '100' : '30rem',
        '10px': '10px',
        '50px' : '50px',
      },
      height: {
        '10px': '10px',
        '50px' : '50px',
      },
      margin : {
        '65px' : '65px',
      },
      fontFamily: {
        'inter': ["Inter", 'sans-serif'],
        'poppins': ["Poppins", "sans-serif"],
        'jetbrains': ["JetBrains Mono", "sans-serif"],
      }
    },
  },
  plugins: [],
} satisfies Config;
